Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: martin rudalics <[email-masked]>
Date: Fri, 28 Feb 2014 13:47:14 +0100

> So you mean to say that the pixel values were not limited by the
 > maximum visible y pixel of the window, and now they are?

The problem was that a pixel value was not limited by the maximum y of
the text area of a window but was allowed to extend into the mode line
area of the window.  In addition, parts of the mode line and the entire
header line did not have any glyphs at all but that hardly affected the
cursor problem we are discussing here.

martin